.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.735840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.864258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.140137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.120000px;}
.ls2f{letter-spacing:-2.888000px;}
.ls7{letter-spacing:-2.424000px;}
.ls1{letter-spacing:-1.932000px;}
.ls40{letter-spacing:-1.920000px;}
.ls4{letter-spacing:-1.859200px;}
.ls3c{letter-spacing:-1.602000px;}
.ls5{letter-spacing:-1.590400px;}
.ls31{letter-spacing:-1.539200px;}
.ls6{letter-spacing:-1.265600px;}
.ls2c{letter-spacing:-1.232000px;}
.ls1f{letter-spacing:-1.112000px;}
.ls3{letter-spacing:-1.019200px;}
.lsa{letter-spacing:-1.000000px;}
.ls27{letter-spacing:-0.732000px;}
.ls4e{letter-spacing:-0.724000px;}
.ls2b{letter-spacing:-0.604000px;}
.ls2d{letter-spacing:-0.544000px;}
.ls2a{letter-spacing:-0.536000px;}
.ls29{letter-spacing:-0.448000px;}
.ls50{letter-spacing:-0.404000px;}
.ls25{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.384000px;}
.ls28{letter-spacing:-0.372000px;}
.ls52{letter-spacing:-0.332800px;}
.ls9{letter-spacing:-0.328000px;}
.ls4f{letter-spacing:-0.291200px;}
.ls3d{letter-spacing:-0.277200px;}
.ls51{letter-spacing:-0.144000px;}
.ls3e{letter-spacing:-0.003600px;}
.ls1e{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.067200px;}
.ls34{letter-spacing:0.128000px;}
.ls0{letter-spacing:0.129600px;}
.ls13{letter-spacing:0.163200px;}
.ls32{letter-spacing:0.169600px;}
.ls20{letter-spacing:0.259200px;}
.ls37{letter-spacing:0.265600px;}
.ls16{letter-spacing:0.278400px;}
.ls41{letter-spacing:0.280800px;}
.ls4d{letter-spacing:0.284800px;}
.lse{letter-spacing:0.294400px;}
.lsb{letter-spacing:0.307200px;}
.ls23{letter-spacing:0.310400px;}
.ls38{letter-spacing:0.326400px;}
.ls47{letter-spacing:0.339200px;}
.ls33{letter-spacing:0.358400px;}
.ls11{letter-spacing:0.361600px;}
.ls56{letter-spacing:0.374400px;}
.ls53{letter-spacing:0.377600px;}
.ls1b{letter-spacing:0.387200px;}
.ls3b{letter-spacing:0.396800px;}
.ls3a{letter-spacing:0.412800px;}
.ls54{letter-spacing:0.419200px;}
.ls35{letter-spacing:0.428800px;}
.lsd{letter-spacing:0.435200px;}
.ls19{letter-spacing:0.451200px;}
.ls36{letter-spacing:0.470400px;}
.ls26{letter-spacing:0.487200px;}
.ls17{letter-spacing:0.492800px;}
.ls1c{letter-spacing:0.499200px;}
.ls14{letter-spacing:0.508800px;}
.ls1a{letter-spacing:0.512000px;}
.lsf{letter-spacing:0.521600px;}
.ls15{letter-spacing:0.524800px;}
.lsc{letter-spacing:0.528000px;}
.ls22{letter-spacing:0.534400px;}
.ls18{letter-spacing:0.537600px;}
.ls10{letter-spacing:0.540800px;}
.ls12{letter-spacing:0.544000px;}
.ls1d{letter-spacing:0.550400px;}
.ls21{letter-spacing:0.556800px;}
.ls2e{letter-spacing:0.588000px;}
.ls4c{letter-spacing:0.652800px;}
.ls46{letter-spacing:0.656000px;}
.ls4a{letter-spacing:0.691200px;}
.ls39{letter-spacing:0.694400px;}
.ls44{letter-spacing:0.700800px;}
.ls49{letter-spacing:0.739200px;}
.ls48{letter-spacing:0.764800px;}
.ls4b{letter-spacing:0.835200px;}
.ls42{letter-spacing:0.848000px;}
.ls45{letter-spacing:0.854400px;}
.ls55{letter-spacing:1.283200px;}
.ls43{letter-spacing:1.433600px;}
.ls3f{letter-spacing:1.440000px;}
.ls24{letter-spacing:1.808800px;}
.ls57{letter-spacing:99.844800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-8.220000px;}
.ws2c{word-spacing:-4.911200px;}
.ws4{word-spacing:-3.886400px;}
.ws5{word-spacing:-3.880800px;}
.ws3{word-spacing:-3.869600px;}
.ws2b{word-spacing:-3.508000px;}
.ws8{word-spacing:-3.476000px;}
.ws28{word-spacing:-2.892000px;}
.ws26{word-spacing:-2.816000px;}
.ws27{word-spacing:-2.812000px;}
.ws25{word-spacing:-2.808000px;}
.ws1d{word-spacing:-2.804000px;}
.ws24{word-spacing:-2.800000px;}
.ws29{word-spacing:-2.796000px;}
.ws2a{word-spacing:-2.788000px;}
.ws6{word-spacing:-2.772000px;}
.ws37{word-spacing:-2.401200px;}
.ws31{word-spacing:-2.275200px;}
.ws2e{word-spacing:-2.198400px;}
.ws2f{word-spacing:-2.188800px;}
.ws32{word-spacing:-2.099200px;}
.ws1{word-spacing:-1.904000px;}
.ws0{word-spacing:-1.713600px;}
.ws40{word-spacing:-1.600800px;}
.ws36{word-spacing:-1.068800px;}
.ws33{word-spacing:-0.912000px;}
.ws34{word-spacing:-0.873600px;}
.ws35{word-spacing:-0.864000px;}
.ws42{word-spacing:-0.838400px;}
.ws30{word-spacing:-0.732800px;}
.ws3d{word-spacing:-0.598400px;}
.ws3f{word-spacing:-0.400000px;}
.ws3b{word-spacing:-0.198400px;}
.ws2d{word-spacing:-0.064000px;}
.ws1b{word-spacing:0.000000px;}
.ws7{word-spacing:0.056000px;}
.ws1c{word-spacing:0.803200px;}
.ws17{word-spacing:1.347200px;}
.wsb{word-spacing:1.443200px;}
.ws41{word-spacing:1.452800px;}
.ws3e{word-spacing:1.456000px;}
.ws19{word-spacing:1.459200px;}
.ws13{word-spacing:1.590400px;}
.wsc{word-spacing:1.603200px;}
.wsd{word-spacing:1.651200px;}
.ws9{word-spacing:1.801600px;}
.wsa{word-spacing:1.872000px;}
.ws18{word-spacing:1.900800px;}
.ws16{word-spacing:1.936000px;}
.ws3c{word-spacing:1.980800px;}
.ws14{word-spacing:2.000000px;}
.ws1a{word-spacing:2.038400px;}
.ws15{word-spacing:2.051200px;}
.ws38{word-spacing:2.112000px;}
.ws20{word-spacing:2.211200px;}
.ws21{word-spacing:2.227200px;}
.ws3a{word-spacing:2.585600px;}
.ws1e{word-spacing:2.601600px;}
.ws1f{word-spacing:2.630400px;}
.wse{word-spacing:2.723200px;}
.ws43{word-spacing:2.800000px;}
.ws39{word-spacing:2.803200px;}
.ws10{word-spacing:3.392000px;}
.wsf{word-spacing:3.401600px;}
.ws45{word-spacing:3.500000px;}
.ws11{word-spacing:3.500800px;}
.ws12{word-spacing:3.529600px;}
.ws22{word-spacing:3.897600px;}
.ws44{word-spacing:4.200000px;}
.ws23{word-spacing:7.845600px;}
._6{margin-left:-368.170000px;}
._7{margin-left:-264.960000px;}
._1{margin-left:-6.876800px;}
._2{margin-left:-4.760000px;}
._0{margin-left:-2.808000px;}
._3{margin-left:-1.668800px;}
._4{width:1.125600px;}
._5{width:2.740000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:120.000000px;}
.y2a{bottom:44.425882px;}
.y1{bottom:44.988235px;}
.y29{bottom:56.235294px;}
.y33{bottom:61.296471px;}
.y1b{bottom:69.356863px;}
.y32{bottom:76.292549px;}
.y4d{bottom:78.729412px;}
.y1a{bottom:84.352941px;}
.y19{bottom:100.473725px;}
.y44{bottom:127.279216px;}
.y18{bottom:133.090196px;}
.y17{bottom:148.086275px;}
.y53{bottom:162.332549px;}
.y16{bottom:163.082353px;}
.y15{bottom:178.078431px;}
.y14{bottom:193.074510px;}
.y13{bottom:208.070588px;}
.y4b{bottom:213.694118px;}
.y12{bottom:223.066667px;}
.y11{bottom:238.062745px;}
.y10{bottom:253.058824px;}
.y48{bottom:261.681569px;}
.y4a{bottom:262.993725px;}
.yf{bottom:268.054902px;}
.ye{bottom:283.050980px;}
.yd{bottom:298.047059px;}
.yc{bottom:313.043137px;}
.y49{bottom:318.291765px;}
.yb{bottom:328.039216px;}
.ya{bottom:344.160000px;}
.y47{bottom:367.029020px;}
.y42{bottom:369.840784px;}
.y25{bottom:380.338039px;}
.y41{bottom:384.836863px;}
.y24{bottom:399.083137px;}
.y43{bottom:399.645490px;}
.y40{bottom:399.832941px;}
.y3f{bottom:414.829020px;}
.y4c{bottom:415.391373px;}
.y23{bottom:417.828235px;}
.y3e{bottom:429.825098px;}
.y22{bottom:436.573333px;}
.y3d{bottom:444.821176px;}
.y21{bottom:455.318431px;}
.y3c{bottom:459.817255px;}
.y20{bottom:474.063529px;}
.y3b{bottom:474.813333px;}
.y3a{bottom:489.809412px;}
.y1f{bottom:492.808627px;}
.y39{bottom:504.805490px;}
.y38{bottom:519.801569px;}
.y1e{bottom:532.548235px;}
.y37{bottom:534.797647px;}
.y36{bottom:549.793725px;}
.y34{bottom:569.476078px;}
.y1d{bottom:572.662745px;}
.y35{bottom:589.908235px;}
.y1c{bottom:600.405490px;}
.y46{bottom:624.774118px;}
.y0{bottom:631.084967px;}
.y7{bottom:648.767843px;}
.y45{bottom:665.638431px;}
.y6{bottom:675.010980px;}
.y31{bottom:696.755294px;}
.y5{bottom:701.254118px;}
.y30{bottom:711.751373px;}
.y4{bottom:727.497255px;}
.y2f{bottom:741.743529px;}
.y26{bottom:753.365490px;}
.y2e{bottom:756.739608px;}
.y2d{bottom:786.731765px;}
.y27{bottom:798.728627px;}
.y2c{bottom:801.727843px;}
.y2b{bottom:816.723922px;}
.y52{bottom:879.332549px;}
.y28{bottom:915.698039px;}
.y51{bottom:967.996863px;}
.y50{bottom:982.992941px;}
.y4f{bottom:997.989020px;}
.y8{bottom:1020.108235px;}
.y4e{bottom:1027.981176px;}
.y9{bottom:1037.353725px;}
.y3{bottom:1117.957647px;}
.y2{bottom:1186.002353px;}
.h8{height:17.285156px;}
.h2{height:25.927734px;}
.h3{height:28.808594px;}
.h6{height:29.765625px;}
.h9{height:34.570312px;}
.h5{height:41.289062px;}
.h4{height:87.363281px;}
.h1{height:549.856209px;}
.h7{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:759.176471px;}
.w0{width:956.000000px;}
.x10{left:84.352941px;}
.x1f{left:89.039216px;}
.x26{left:90.538824px;}
.x0{left:112.470588px;}
.xc{left:126.529412px;}
.x18{left:130.090980px;}
.x4{left:133.465098px;}
.x15{left:167.018824px;}
.x16{left:189.138039px;}
.x1b{left:196.261176px;}
.x29{left:205.633725px;}
.xa{left:220.817255px;}
.xd{left:224.753725px;}
.x3{left:226.253333px;}
.x1e{left:231.127059px;}
.x14{left:234.313725px;}
.x17{left:249.497255px;}
.xb{left:271.803922px;}
.x1a{left:273.865882px;}
.x19{left:324.477647px;}
.x8{left:338.536471px;}
.xf{left:354.844706px;}
.x7{left:378.463529px;}
.x9{left:425.326275px;}
.x5{left:433.386667px;}
.x11{left:435.823529px;}
.x12{left:442.384314px;}
.x2{left:463.941176px;}
.x21{left:504.618039px;}
.xe{left:516.802353px;}
.x13{left:534.797647px;}
.x6{left:558.791373px;}
.x27{left:567.601569px;}
.x1d{left:617.650980px;}
.x20{left:645.956078px;}
.x25{left:694.505882px;}
.x28{left:708.564706px;}
.x24{left:721.686275px;}
.x1{left:728.621961px;}
.x23{left:740.056471px;}
.x22{left:772.485490px;}
.x1c{left:811.100392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.663096pt;}
.ls2f{letter-spacing:-2.465071pt;}
.ls7{letter-spacing:-2.069021pt;}
.ls1{letter-spacing:-1.649071pt;}
.ls40{letter-spacing:-1.638828pt;}
.ls4{letter-spacing:-1.586932pt;}
.ls3c{letter-spacing:-1.367397pt;}
.ls5{letter-spacing:-1.357496pt;}
.ls31{letter-spacing:-1.313794pt;}
.ls6{letter-spacing:-1.080261pt;}
.ls2c{letter-spacing:-1.051582pt;}
.ls1f{letter-spacing:-0.949155pt;}
.ls3{letter-spacing:-0.869945pt;}
.lsa{letter-spacing:-0.853556pt;}
.ls27{letter-spacing:-0.624803pt;}
.ls4e{letter-spacing:-0.617975pt;}
.ls2b{letter-spacing:-0.515548pt;}
.ls2d{letter-spacing:-0.464335pt;}
.ls2a{letter-spacing:-0.457506pt;}
.ls29{letter-spacing:-0.382393pt;}
.ls50{letter-spacing:-0.344837pt;}
.ls25{letter-spacing:-0.341423pt;}
.ls8{letter-spacing:-0.327766pt;}
.ls28{letter-spacing:-0.317523pt;}
.ls52{letter-spacing:-0.284064pt;}
.ls9{letter-spacing:-0.279967pt;}
.ls4f{letter-spacing:-0.248556pt;}
.ls3d{letter-spacing:-0.236606pt;}
.ls51{letter-spacing:-0.122912pt;}
.ls3e{letter-spacing:-0.003073pt;}
.ls1e{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.057359pt;}
.ls34{letter-spacing:0.109255pt;}
.ls0{letter-spacing:0.110621pt;}
.ls13{letter-spacing:0.139300pt;}
.ls32{letter-spacing:0.144763pt;}
.ls20{letter-spacing:0.221242pt;}
.ls37{letter-spacing:0.226705pt;}
.ls16{letter-spacing:0.237630pt;}
.ls41{letter-spacing:0.239679pt;}
.ls4d{letter-spacing:0.243093pt;}
.lse{letter-spacing:0.251287pt;}
.lsb{letter-spacing:0.262213pt;}
.ls23{letter-spacing:0.264944pt;}
.ls38{letter-spacing:0.278601pt;}
.ls47{letter-spacing:0.289526pt;}
.ls33{letter-spacing:0.305915pt;}
.ls11{letter-spacing:0.308646pt;}
.ls56{letter-spacing:0.319572pt;}
.ls53{letter-spacing:0.322303pt;}
.ls1b{letter-spacing:0.330497pt;}
.ls3b{letter-spacing:0.338691pt;}
.ls3a{letter-spacing:0.352348pt;}
.ls54{letter-spacing:0.357811pt;}
.ls35{letter-spacing:0.366005pt;}
.lsd{letter-spacing:0.371468pt;}
.ls19{letter-spacing:0.385125pt;}
.ls36{letter-spacing:0.401513pt;}
.ls26{letter-spacing:0.415853pt;}
.ls17{letter-spacing:0.420633pt;}
.ls1c{letter-spacing:0.426095pt;}
.ls14{letter-spacing:0.434290pt;}
.ls1a{letter-spacing:0.437021pt;}
.lsf{letter-spacing:0.445215pt;}
.ls15{letter-spacing:0.447946pt;}
.lsc{letter-spacing:0.450678pt;}
.ls22{letter-spacing:0.456141pt;}
.ls18{letter-spacing:0.458872pt;}
.ls10{letter-spacing:0.461603pt;}
.ls12{letter-spacing:0.464335pt;}
.ls1d{letter-spacing:0.469797pt;}
.ls21{letter-spacing:0.475260pt;}
.ls2e{letter-spacing:0.501891pt;}
.ls4c{letter-spacing:0.557202pt;}
.ls46{letter-spacing:0.559933pt;}
.ls4a{letter-spacing:0.589978pt;}
.ls39{letter-spacing:0.592710pt;}
.ls44{letter-spacing:0.598172pt;}
.ls49{letter-spacing:0.630949pt;}
.ls48{letter-spacing:0.652800pt;}
.ls4b{letter-spacing:0.712890pt;}
.ls42{letter-spacing:0.723816pt;}
.ls45{letter-spacing:0.729279pt;}
.ls55{letter-spacing:1.095284pt;}
.ls43{letter-spacing:1.223659pt;}
.ls3f{letter-spacing:1.229121pt;}
.ls24{letter-spacing:1.543913pt;}
.ls57{letter-spacing:85.223177pt;}
.ws2{word-spacing:-7.016234pt;}
.ws2c{word-spacing:-4.191987pt;}
.ws4{word-spacing:-3.317262pt;}
.ws5{word-spacing:-3.312482pt;}
.ws3{word-spacing:-3.302922pt;}
.ws2b{word-spacing:-2.994276pt;}
.ws8{word-spacing:-2.966962pt;}
.ws28{word-spacing:-2.468485pt;}
.ws26{word-spacing:-2.403615pt;}
.ws27{word-spacing:-2.400201pt;}
.ws25{word-spacing:-2.396787pt;}
.ws1d{word-spacing:-2.393372pt;}
.ws24{word-spacing:-2.389958pt;}
.ws29{word-spacing:-2.386544pt;}
.ws2a{word-spacing:-2.379715pt;}
.ws6{word-spacing:-2.366059pt;}
.ws37{word-spacing:-2.049560pt;}
.ws31{word-spacing:-1.942012pt;}
.ws2e{word-spacing:-1.876459pt;}
.ws2f{word-spacing:-1.868264pt;}
.ws32{word-spacing:-1.791786pt;}
.ws1{word-spacing:-1.625172pt;}
.ws0{word-spacing:-1.462654pt;}
.ws40{word-spacing:-1.366373pt;}
.ws36{word-spacing:-0.912281pt;}
.ws33{word-spacing:-0.778444pt;}
.ws34{word-spacing:-0.745667pt;}
.ws35{word-spacing:-0.737473pt;}
.ws42{word-spacing:-0.715622pt;}
.ws30{word-spacing:-0.625486pt;}
.ws3d{word-spacing:-0.510768pt;}
.ws3f{word-spacing:-0.341423pt;}
.ws3b{word-spacing:-0.169346pt;}
.ws2d{word-spacing:-0.054628pt;}
.ws1b{word-spacing:0.000000pt;}
.ws7{word-spacing:0.047799pt;}
.ws1c{word-spacing:0.685577pt;}
.ws17{word-spacing:1.149911pt;}
.wsb{word-spacing:1.231853pt;}
.ws41{word-spacing:1.240047pt;}
.ws3e{word-spacing:1.242778pt;}
.ws19{word-spacing:1.245510pt;}
.ws13{word-spacing:1.357496pt;}
.wsc{word-spacing:1.368422pt;}
.wsd{word-spacing:1.409392pt;}
.ws9{word-spacing:1.537767pt;}
.wsa{word-spacing:1.597858pt;}
.ws18{word-spacing:1.622440pt;}
.ws16{word-spacing:1.652485pt;}
.ws3c{word-spacing:1.690725pt;}
.ws14{word-spacing:1.707113pt;}
.ws1a{word-spacing:1.739890pt;}
.ws15{word-spacing:1.750815pt;}
.ws38{word-spacing:1.802711pt;}
.ws20{word-spacing:1.887384pt;}
.ws21{word-spacing:1.901041pt;}
.ws3a{word-spacing:2.206956pt;}
.ws1e{word-spacing:2.220613pt;}
.ws1f{word-spacing:2.245195pt;}
.wse{word-spacing:2.324405pt;}
.ws43{word-spacing:2.389958pt;}
.ws39{word-spacing:2.392690pt;}
.ws10{word-spacing:2.895264pt;}
.wsf{word-spacing:2.903458pt;}
.ws45{word-spacing:2.987448pt;}
.ws11{word-spacing:2.988131pt;}
.ws12{word-spacing:3.012713pt;}
.ws22{word-spacing:3.326822pt;}
.ws44{word-spacing:3.584937pt;}
.ws23{word-spacing:6.696663pt;}
._6{margin-left:-314.253891pt;}
._7{margin-left:-226.158326pt;}
._1{margin-left:-5.869737pt;}
._2{margin-left:-4.062929pt;}
._0{margin-left:-2.396787pt;}
._3{margin-left:-1.424415pt;}
._4{width:0.960763pt;}
._5{width:2.338745pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:102.426778pt;}
.y2a{bottom:37.920000pt;}
.y1{bottom:38.400000pt;}
.y29{bottom:48.000000pt;}
.y33{bottom:52.320000pt;}
.y1b{bottom:59.200000pt;}
.y32{bottom:65.120000pt;}
.y4d{bottom:67.200000pt;}
.y1a{bottom:72.000000pt;}
.y19{bottom:85.760000pt;}
.y44{bottom:108.640000pt;}
.y18{bottom:113.600000pt;}
.y17{bottom:126.400000pt;}
.y53{bottom:138.560000pt;}
.y16{bottom:139.200000pt;}
.y15{bottom:152.000000pt;}
.y14{bottom:164.800000pt;}
.y13{bottom:177.600000pt;}
.y4b{bottom:182.400000pt;}
.y12{bottom:190.400000pt;}
.y11{bottom:203.200000pt;}
.y10{bottom:216.000000pt;}
.y48{bottom:223.360000pt;}
.y4a{bottom:224.480000pt;}
.yf{bottom:228.800000pt;}
.ye{bottom:241.600000pt;}
.yd{bottom:254.400000pt;}
.yc{bottom:267.200000pt;}
.y49{bottom:271.680000pt;}
.yb{bottom:280.000000pt;}
.ya{bottom:293.760000pt;}
.y47{bottom:313.280000pt;}
.y42{bottom:315.680000pt;}
.y25{bottom:324.640000pt;}
.y41{bottom:328.480000pt;}
.y24{bottom:340.640000pt;}
.y43{bottom:341.120000pt;}
.y40{bottom:341.280000pt;}
.y3f{bottom:354.080000pt;}
.y4c{bottom:354.560000pt;}
.y23{bottom:356.640000pt;}
.y3e{bottom:366.880000pt;}
.y22{bottom:372.640000pt;}
.y3d{bottom:379.680000pt;}
.y21{bottom:388.640000pt;}
.y3c{bottom:392.480000pt;}
.y20{bottom:404.640000pt;}
.y3b{bottom:405.280000pt;}
.y3a{bottom:418.080000pt;}
.y1f{bottom:420.640000pt;}
.y39{bottom:430.880000pt;}
.y38{bottom:443.680000pt;}
.y1e{bottom:454.560000pt;}
.y37{bottom:456.480000pt;}
.y36{bottom:469.280000pt;}
.y34{bottom:486.080000pt;}
.y1d{bottom:488.800000pt;}
.y35{bottom:503.520000pt;}
.y1c{bottom:512.480000pt;}
.y46{bottom:533.280000pt;}
.y0{bottom:538.666667pt;}
.y7{bottom:553.760000pt;}
.y45{bottom:568.160000pt;}
.y6{bottom:576.160000pt;}
.y31{bottom:594.720000pt;}
.y5{bottom:598.560000pt;}
.y30{bottom:607.520000pt;}
.y4{bottom:620.960000pt;}
.y2f{bottom:633.120000pt;}
.y26{bottom:643.040000pt;}
.y2e{bottom:645.920000pt;}
.y2d{bottom:671.520000pt;}
.y27{bottom:681.760000pt;}
.y2c{bottom:684.320000pt;}
.y2b{bottom:697.120000pt;}
.y52{bottom:750.560000pt;}
.y28{bottom:781.600000pt;}
.y51{bottom:826.240000pt;}
.y50{bottom:839.040000pt;}
.y4f{bottom:851.840000pt;}
.y8{bottom:870.720000pt;}
.y4e{bottom:877.440000pt;}
.y9{bottom:885.440000pt;}
.y3{bottom:954.240000pt;}
.y2{bottom:1012.320000pt;}
.h8{height:14.753857pt;}
.h2{height:22.130786pt;}
.h3{height:24.589762pt;}
.h6{height:25.406642pt;}
.h9{height:29.507714pt;}
.h5{height:35.242547pt;}
.h4{height:74.569495pt;}
.h1{height:469.333333pt;}
.h7{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:648.000000pt;}
.w0{width:816.000000pt;}
.x10{left:72.000000pt;}
.x1f{left:76.000000pt;}
.x26{left:77.280000pt;}
.x0{left:96.000000pt;}
.xc{left:108.000000pt;}
.x18{left:111.040000pt;}
.x4{left:113.920000pt;}
.x15{left:142.560000pt;}
.x16{left:161.440000pt;}
.x1b{left:167.520000pt;}
.x29{left:175.520000pt;}
.xa{left:188.480000pt;}
.xd{left:191.840000pt;}
.x3{left:193.120000pt;}
.x1e{left:197.280000pt;}
.x14{left:200.000000pt;}
.x17{left:212.960000pt;}
.xb{left:232.000000pt;}
.x1a{left:233.760000pt;}
.x19{left:276.960000pt;}
.x8{left:288.960000pt;}
.xf{left:302.880000pt;}
.x7{left:323.040000pt;}
.x9{left:363.040000pt;}
.x5{left:369.920000pt;}
.x11{left:372.000000pt;}
.x12{left:377.600000pt;}
.x2{left:396.000000pt;}
.x21{left:430.720000pt;}
.xe{left:441.120000pt;}
.x13{left:456.480000pt;}
.x6{left:476.960000pt;}
.x27{left:484.480000pt;}
.x1d{left:527.200000pt;}
.x20{left:551.360000pt;}
.x25{left:592.800000pt;}
.x28{left:604.800000pt;}
.x24{left:616.000000pt;}
.x1{left:621.920000pt;}
.x23{left:631.680000pt;}
.x22{left:659.360000pt;}
.x1c{left:692.320000pt;}
}
